Bug 970452 - RFE: Support for non-docbook files (possibly new entity type).
RFE: Support for non-docbook files (possibly new entity type).
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Lee Newson
:
Depends On: 858764
Blocks: 909027
  Show dependency treegraph
 
Reported: 2013-06-04 01:10 EDT by Lee Newson
Modified: 2013-09-08 20:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 858764
Environment:
Last Closed: 2013-09-08 20:06:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-06-04 01:10:40 EDT
+++ This bug was initially created as a clone of Bug #858764 +++

We need a way to include files that are stored on the server into a Content Specification.

Perhaps something like:

Files = [<FILE_NAME> [<ID>],
  <FILE_NAME> [<ID>, rev: <REVISION>],
  <FILE_NAME> [<ID>]]
Comment 1 Lee Newson 2013-09-01 00:16:18 EDT
Added in 1.0.0

The syntax is as above.

Note You need to log in before you can comment on or make changes to this bug.